OpenCL C++ Bindings

Loading...
Searching...
No Matches
cl::LocalSpaceArg Struct Reference

Local address wrapper for use with Kernel::setArg. More...

`#include <opencl.hpp>`

## Public Attributes
size_type | size_

## Detailed Description

Local address wrapper for use with Kernel::setArg.

Definition at line 6200 of file opencl.hpp.

## Member Data Documentation

## ◆ size_

size_type cl::LocalSpaceArg::size_

Definition at line 6202 of file opencl.hpp.

The documentation for this struct was generated from the following file:

- opencl.hpp